@charset "utf-8";

/* ---------------------
 Cascading Style Sheets
------------------------ */

@import url("normalize.css");
@import url("webfonts/webfonts.css");
@import url("menu.css");
@import url("slimmenu.css");

html, body {
	margin:0;
	padding:0;
	min-width:1170;
	height:100%;
	font-family: 'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background:#FFFFFF;
}

a img, a img:hover {
	border:none;
	cursor:pointer;
}

a img:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Switzerland_CondBlackPlain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#F36F25;
	margin:0;
	padding:0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-family: 'Switzerland_CondBlackPlain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#F36F25;
}

p, li, input, select, textarea, label, dl{
	font-family:'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#000000;
}

p{
	font-size:17px;
	line-height:21px !important;
}

a{
	text-decoration:none;
}

a,
p a,
li a{
	font-family:'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#F36F25;
	text-decoration:none;
}

a:hover{
	color:#000000;
}

h1{
	font-size:25px;
	line-height:26px;
	margin:0 0 14px 0;
}

h2{
	font-size:20px;
	line-height:20px;
	margin:0 0 10px 0;
}

h3{
	font-size:17px;
	line-height:17px;
	margin:0 0 10px 0;
}

h4{
	font-size:16px;
	line-height:16px;
	margin:0 0 4px 0;
}

p{
	color:#000000;
	line-height:16px;
	margin:0 0 20px 0;
}

ul,
ol{
	display:block;
	position:relative;
	width:98%;
	height:auto;
	float:left;
	margin:0 0 12px 0;
	padding:0 0 0 2%;
}

ul ul{
	margin:14px 0 4px 20px;
}

li{
	text-decoration:none;
	list-style-image:none;
	list-style-type:disc;
	margin:0 0 8px 0;
	padding:0 0 4px 6px;
	height:auto;
	line-height:18px;
}

input{
	width:96%;
	height:auto;
	border:none;
	font-size:12px;
	background:#FFFFFF;
	padding:2%;
	margin:0 0 12px 0;
}

select{
	width:100%;
	border:none;
	font-size:12px;
	background:#FFFFFF;
	padding:4px 3px 3px 3px;
	margin:0 10px 10px 0;
}

textarea{
	border:none;
	width:100%;
	font-size:12px;
	padding:5px 3px 4px 3px;
	margin:0 10px 10px 0;
	background:#FFFFFF;
	box-shadow: 1px 1px 1px #666;
}

label{
	display: block;
	position: relative;
	float:left;
	width:100%;
	font-size:12px;
	line-height: 12px;
	font-weight: bold;
	padding:0 0 4px 0;
}

dl{
	font-size:16px;
	line-height:18px;
	padding:0 0 16px 0;
}

dt{
	float:left;
	width:30%;
	margin:0 0 4px 0;
	color:#3a3e40;
}

dd{
	float:left;
	width:65%;
	margin:0 0 4px 0;
	color:#767676;
}

dl a{
	font-size:16px;
	line-height:18px;
	color:#767676;
}

dl a:hover{
	color:#F36F25;
}

.wrapper{
	display:block;
	width:1000px;
	margin:0 auto;
	padding:0 12px 0 12px;
}

.wrapper:after {
	content:'.';
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
}

.container,
#header-container,
#footer-container{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	min-width:1024px;
	min-height:0px;
	height:auto;
	text-align:center;
}

.container{
	top:-24px;
}

#header-container{
	background:url('/images/header-bg.png') top center no-repeat;
	z-index:9000;
}

#header{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:222px;
	padding:0 auto;
	margin:0 auto;
}

.logo{
	display:block;
	position:relative;
	float:left;
	max-width:260px;
	width:260px;
	height:auto;
	margin:100px 0 0 0;
	padding:0;
}

.logo img{
	max-width:100%;
	height:auto;
}

.phone{
	display:block;
	position:relative;
	float:right;
	width:auto;
	height:auto;
	margin:54px 0 0 0;
	padding:0;
	text-align:right;

}

.phone h2{
	display:inline-block;
	font-size:20px;
	color:#F36F25;
	margin-right:10px;
}

.phone a{
	display:inline-block;
	font-size:20px;
	color:#F36F25;
}

.phone a:hover{
	color:#000000;
}

#slider-container{
	display:block;
	position:relative;
	height:360px;
	max-height:360px;
	text-align:center;
	top:-24px;
}

#slider{
	display:block;
	position:relative;
 	float:left;
 	text-align:right !important;
 	width:100%;
 	height:auto;
  	margin:0;
  	padding:0;
  	border-bottom:10px solid #2c2c2c;
}

#slider .overlay{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background:url('/images/slider-overlay.png') top left repeat;
}

#slider .slider{
  	display:block;
  	position:relative;	
  	float:left;
  	padding:0 auto;
  	margin:0 auto;
  	width:100%;
  	height:auto;
  	background-size:cover!important;
}

#slider-nav {
  	display:block;
  	position:absolute;
  	bottom:10px;
  	left:0px;
  	right:0px;
  	z-index:1000;
  	width:auto;
  	text-align:center;
}

#slider-nav a {
  	display:inline-block;
  	width:16px;
  	height:16px;
  	margin:0 8px 0 0 ;
  	padding:0;
  	background:#d4d4d4;
  	-webkit-border-radius:10px; 
  	-moz-border-radius:10px; 
	border-radius:10px;
}

#slider-nav a.cycle-pager-active {
  background:#F36F25;
}

.slider .text{
	display:block;
	position:relative;
	float:left;
	width:20%;
	min-height:260px;
	text-align:left;
	padding:100px 0 0 0;
	margin:0px;
}

.slider .text h2{
	font-family: 'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFFFFF;
	font-size:37px;
	line-height:40px;
	padding:0px;
	margin:0px;
	text-transform:uppercase;
}

.slider .text h2 a{
	font-family: 'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFFFFF;
	font-size:37px;
	line-height:40px;
	text-transform:uppercase;
}

.slider .text h2 a:hover{
	color:#F36F25;
}

.slider .read-more{
	display:block;
	position:relative;
	float:left;
	width:auto;
	height:auto;
	margin:10px 0 0 0;
	padding:6px 10px 4px 10px;;
	color:#000000;
	background:#F36F25;
	-webkit-border-radius:3px; 
  	-moz-border-radius:3px; 
	border-radius:3px;
	text-transform:uppercase;
}

.slider .read-more:hover{
	cursor:pointer;
	color:#F36F25;
	background:#FFFFFF;
}

.cycle-prev{
	position:absolute;
	top:45%;
	left:20px;
	z-index: 2000;
	width:auto;
	height:auto;
	background:#F36F25;
	padding:6px 4px 4px 4px;
	text-align:center;
	-webkit-border-radius:3px; 
  	-moz-border-radius:3px; 
	border-radius:3px;
	filter:alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
}

.cycle-next{
	position:absolute;
	top:45%;
	right:20px;
	z-index:2000;
	width:auto;
	height:auto;
	background:#F36F25;
	padding:6px 4px 4px 4px;
	text-align:center;
	-webkit-border-radius:3px; 
  	-moz-border-radius:3px; 
	border-radius:3px;
	filter:alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
}

.cycle-prev:hover,
.cycle-next:hover{
	filter:alpha(opacity=100);
	opacity:1.0;
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
}

.cycle-prev img:hover,
.cycle-next img:hover{
	filter:alpha(opacity=100);
	opacity:1.0;
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
}

.content{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align:center;
}

.content h1{
	display:block;
	position:relative;
	float:left;
	width:80%;
	height:auto;
	min-height:136px;
	margin:0 0 30px 0;
	padding:20px 10% 20px 10%;
	font-family: 'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:19px;
	line-height:30px;
	color:#FFFFFF;
	text-align:left;
	background:url('/images/grey-box.png') top center no-repeat;
	background-size:100% 100%;
}

.content h2{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 20px 0;
	font-family: 'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:38px;
	line-height:38px;
	color:#F36F25;
	text-align:left;
}

.content h3{
	font-size:24px;
	line-height:25px;
}

.content .left{
	display:block;
	position:relative;
	float:left;
	width:70%;
	height:auto;
	margin:10px 0 40px 0;
	padding:0 3% 0 1%;
	text-align:left;
	min-height:200px;
	border-right:2px dotted #939393;
}

.content .right{
	display:block;
	position:relative;
	float:right;
	width:23%;
	height:auto;
	margin:10px 0 40px 0;
	padding:0px;
	text-align:left;
}

.content .full{
	display:block;
	position:relative;
	float:left;
	width:96%;
	height:auto;
	margin:10px 0 40px 0;
	padding:0 2% 0 2%;
	text-align:left;
	min-height:200px;
}

.content .left p,
.content .left h3,
.content .left h4{
	display:block;
	position:relative;
	float:left;
	width:100%;
}

.content .left h3{
	font-size:24px;
	line-height:25px;
	margin:4px 0 10px 0;
}

.content .left h4{
	font-family:'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	margin:0 0 8px 0;
	color:#F36F25;
}

.content .right ul{
	display:block;
	position:relative;
	width:98%;
	height:auto;
	float:left;
	margin:0 0 12px 0;
	padding:0 0 0 0;
}

.content .right li{
	text-decoration:none;
	list-style-image:none;
	list-style-type:none;
	margin:0 0 2px 0;
	padding:0;
	height:auto;
	font-size:18px;
	line-height:20px;
	color:#000000;
}

.content .right li a{
	text-decoration:none;
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0;
	height:auto;
	font-size:18px;
	line-height:20px;
	color:#000000;
}

.content .right li a:hover{
	color:#F36F25;
}

#background{
	display:block;
	position:absolute;
	bottom:-24px;
	right:-100px;
	width:496px;
	height:73px;
	background:url('/images/dirt-bg.png') top left no-repeat;
}

#footer-container{
	overflow:hidden;
	background:#2c2d2c;
}

#footer{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:200px;
	padding:20px 0 20px 0;
	margin:0 auto;
	overflow:hidden;
}

#footer p,
#footer a{
	font-size:13px;
	line-height:16px !important;
	color:#FFF;
}

#footer a:hover{
	color:#F36F25;
}


#footer h2{
	text-transform:uppercase;
	font-size:18px;
	color:#F36F25;
}

#footer .column{
	display:block;
	position:relative;
	float:left;
	width:30%;
	height:auto;
	min-height:100px;
	padding:0;
	margin:0 3% 0 0;
	text-align:left;
}

#footer .column:nth-of-type(3){
	margin:0;
}

#footer .position{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0 0 4px 0;
}

.icon-phone{
	display:block;
	position:relative;
	float:left;
	width:100%;
	padding:4px 0 0 26px !important;
	margin:0 0 4px 0;
	background:url('/images/icon-phone.png') center left no-repeat;	
}

.icon-email{
	display:block;
	position:relative;
	float:left;
	width:100%;
	padding:4px 0 0 26px !important;
	margin:0 0 4px 0;
	background:url('/images/icon-email.png') center left no-repeat;
}

.form-input,
.form-input-last,
.form-textarea,
.cat_textbox{
	position:relative;
	height:20px;
	font-size:12px;
	color:#747474;
	background:#FFF;
	margin:0 0 12px 0;
	padding:4px 5px 2px 8px;
	width:95%;
}

.form-textarea{
	height:60px;
	resize:none;
}

#footer label{
	font-weight:normal;
	font-size:12px;
	color:#FFFFFF;
	margin:0 0 4px 0;
}

#footer .form-input,
#footer .cat_textbox,
#footer .form-textarea{
	background:#a4a4a4;
	color:#FFF;
	-webkit-border-radius:6px; 
  	-moz-border-radius:6px; 
	border-radius:6px;
}

.captchaimg img{
	-webkit-border-radius:6px; 
  	-moz-border-radius:6px; 
	border-radius:6px;
	height:34px;
	width:172px;
	margin:0 0 6px 0 !important;
}

#contact .captchaimg img{
	-webkit-border-radius:0px; 
  	-moz-border-radius:0px; 
	border-radius:0px;
}

.form-button{
	display:block;
	position:relative;
	float:left;
	width:auto;
	height:auto;
	margin:10px 0 0 0;
	padding:6px 16px 4px 16px;;
	color:#FFFFFF;
	background:#F36F25;
	-webkit-border-radius:3px; 
  	-moz-border-radius:3px; 
	border-radius:3px;
	text-transform:uppercase;
}

.form-button:hover{
	cursor:pointer;
	color:#F36F25;
	background:#FFFFFF;
}

#copyright{
	display:block;
	position: relative;
	float:left;
	width:100%;
	height:auto;
	margin:28px 0 0 0;
	padding:0;
	text-align:center;
}

#copyright p{
	display:inline-block !important;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	margin:0 6px 0 0;
	line-height:12px;
}

#copyright a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
}

#copyright a:hover{
	color:#F36F25;
}

.gallery{
	display:block;
	position: relative;
	float:left;
	width:100%;
	height:auto;
	margin:20px 0 20px 0;
	padding:0;
	text-align:left
}

.gallery img{
	width:220px;
	height:129px;
	margin:0 10px 10px 0;
}

#projects{
	display:block;
	position: relative;
	float:left;
	width:98%;
	height:auto;
	margin:10px 0 50px 0;
	padding:0 1% 0 1%;
	min-height:200px;
	text-align:left;
}

.project{
	display:block;
	position: relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 30px 0;
	padding:0 0 20px 0;
	text-align:left;
	border-bottom:1px solid #F36F25;
}

.project h3{
	font-family:'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
}

.project p{
	font-size:14px;
	line-height:16px !important;
	
}

.project .text{
	display:block;
	position: relative;
	float:left;
	width:24%;
	height:auto;
	padding:0;
	margin:0;
	min-height:30px;
	text-align:left;
}

.project .gallery{
	display:block;
	position: relative;
	float:right;
	width:74%;
	height:auto;
	padding:0;
	margin:0;
	min-height:30px;
	text-align:right;
}

 .project .gallery img{
	width:220px;
	height:129px;
	margin:0 10px 10px 0;
}

#contact{
	display:block;
	position: relative;
	float:left;
	width:98%;
	height:auto;
	margin:10px 0 50px 0;
	padding:0 1% 0 1%;
	min-height:200px;
	text-align:left;
}

#contact h2{
	border-bottom:1px dotted #747474;
	padding-bottom:12px;
}

#contact .form{
	display:block;
	position: relative;
	float:left;
	width:68%;
	height:auto;
	padding:0;
	margin:0;
	min-height:30px;
	text-align:left;
}

#contact label{
	font-family:'Switzerland_Condensed_Plain', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#525252;
	margin:0 0 10px 0;
}

#contact .info{
	display:block;
	position: relative;
	float:right;
	width:25%;
	height:auto;
	padding:0;
	margin:0;
	min-height:30px;
	text-align:left;
}

#contact .form-item,
#contact .form-row{
	display:block;
	position:relative;
	float:left;
	width:31%;
	height:auto;
	padding:0;
	margin:0 23px 20px 0;
}

#contact .form-input,
#contact .form-textarea,
#contact .cat_textbox{
	font-size:13px;
	width:90% !important;
	background:#FFF;
	color:#F36F25;
	border:1px solid #d9d9d9;
}

#contact .cat_textbox{
	width:158px !important;
	border:1px solid #000000;
}

#contact .form-textarea{
	width:97% !important;
	height:60px;
	resize:none;
	-webkit-box-shadow: 0px 0px 0px 0px #ccc;
  	-moz-box-shadow: 0px 0px 0px 0px #ccc;
  	box-shadow: 0px 0px 0px 0px #ccc;
}

#contact .form-row{
	width:100% !important;
	margin:0 0 20px 0;
}

#contact .form-item:nth-of-type(3){
	margin:0 0 20px 0;
}

#contact .form-row .form-input{
	width:97% !important;
}

#contact .req{
	font-size:14px;
	font-weight:normal;
	color:#a6a6a6;
}

#contact .form-button:hover{
	background:#000000;
}

.back-to-top{
	display:block;
	position:relative;
	float:left;
	width:auto;
	height:auto;
	margin:0 0 30px 0;
	padding:0 16px 0 0;
	color:#000000;
	background:url('/images/back-to-top.png') top right no-repeat;
}

.back-to-top:hover{
	color:#F36F25;
	background:url('/images/back-to-top-hover.png') top right no-repeat;
}

.service p{
	font-size:14px;
}